KLA10471
Multiple vulnerabilities in VBScript engine
Updated: 06/01/2019
Detect date
?
03/10/2015
Severity
?
Critical
Description

An unspecified vulnerability was found in VBScript engine. By exploiting this vulnerability malicious users execute arbitrary code or cause denial of service. This vulnerability can be exploited remotely via a specially designed web site.

Affected products

Microsoft VBScript engine versions from 5.6 to 5.8

Solution

Install necessary updates from the KB section, that are listed in your Windows Update (Windows Update usually can be accessed from the Control Panel)

Original advisories

Microsoft advisory
CVE-2015-0032

Impacts
?
ACE 
[?]

DoS 
[?]

CI 
[?]

SB 
[?]

PE 
[?]
Related products
Microsoft VBScript engine
CVE-IDS
?
CVE-2015-00329.3Critical
Microsoft official advisories
Microsoft Security Update Guide
KB list

3040297
3030630
3030398
3032359
3030403